gh(1)

NAME

gh-codespace-create - Create a codespace

SYNOPSIS

gh codespace create [flags]

DESCRIPTION

Create a codespace

OPTIONS

-b, --branch=""
    repository branch

-m, --machine=""
    hardware specifications for the VM

-r, --repo=""
    repository name with owner: user/repo

-s, --status[=false]
    show status of post-create command and dotfiles

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

gh-codespace(1)